Repoclosure - rosa2023.1-i686-contrib_testing

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

23 out of 160(14.37%) packages have unresolved dependencies.

# Package SRPM Unresolved dependencies
1 libgnomesu-devel-2.0.6-1.i686 libgnomesu-2.0.6-1.src.rpm
libgnomesu0 = 2.0.6-1
2 linssid-3.6-7.i686 linssid-3.6-7.src.rpm
libboost_regex.so.1.83.0
3 proftpd-mod_quotatab-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_quotatab_driver = 1.3.6b-2
4 proftpd-mod_quotatab_file-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_quotatab = 1.3.6b-2
5 proftpd-mod_quotatab_ldap-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_quotatab = 1.3.6b-2
6 proftpd-mod_quotatab_radius-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_quotatab = 1.3.6b-2
7 proftpd-mod_quotatab_sql-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_quotatab = 1.3.6b-2
8 proftpd-mod_sql-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_sql_driver = 1.3.6b-2
9 proftpd-mod_sql_mysql-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_sql = 1.3.6b-2
10 proftpd-mod_sql_passwd-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_sql = 1.3.6b-2
11 proftpd-mod_sql_postgres-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_sql = 1.3.6b-2
12 proftpd-mod_sql_sqlite-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_sql = 1.3.6b-2
13 proftpd-mod_tls_memcache-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_tls = 1.3.6b-2
14 proftpd-mod_tls_shmcache-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_tls = 1.3.6b-2
15 proftpd-mod_wrap-1.3.6b-2.i686 proftpd-1.3.6b-2.src.rpm
proftpd-mod_wrap_driver = 1.3.6b-2
16 dchroot-1.7.2-6.i686 schroot-1.7.2-6.src.rpm
libboost_program_options.so.1.83.0
17 libsbuild1.7.2-1.7.2-6.i686 schroot-1.7.2-6.src.rpm
libboost_filesystem.so.1.83.0
libboost_iostreams.so.1.83.0
libboost_system.so.1.83.0
18 schroot-1.7.2-6.i686 schroot-1.7.2-6.src.rpm
libboost_filesystem.so.1.83.0
libboost_program_options.so.1.83.0
libboost_system.so.1.83.0
19 libslurm38-22.05.3-4.i686 slurm-22.05.3-4.src.rpm
libhdf5.so.103
libhdf5_hl.so.100
20 slurm-22.05.3-4.i686 slurm-22.05.3-4.src.rpm
libhdf5.so.103
libhdf5_hl.so.100
21 libsnapper-devel-0.10.7-3.i686 snapper-0.10.7-3.src.rpm
libboost_system.so.1.83.0
libboost_thread.so.1.83.0
22 libsnapper7-0.10.7-3.i686 snapper-0.10.7-3.src.rpm
libboost_thread.so.1.83.0
23 snapper-0.10.7-3.i686 snapper-0.10.7-3.src.rpm
libboost_system.so.1.83.0
libboost_thread.so.1.83.0